@charset "utf-8";
/* ===================================================================
CSS information
 file name  :style.css
 style info :コンテンツエリア関係 他
 
＜このスタイルシートの構成＞
 基本設定、レイアウト、横幅設定など
 汎用class
 #page
  #contents
=================================================================== */

/*------------- ▼通常2箇所修正-------------------*/

/* 外側の繰り返し背景 */
body {
	background: url(../img/bg.jpg) top center;
}
/* コンテンツ部分全体の色変更 */
#page {
	color: #2c2c2c;
}
/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/

a:link {
	color: #333;
}
a:visited {
	color: #333;
}
a:hover {
	color: #333;
	text-decoration: none;
}
a:active {
}
a img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}
strong {
	font-size: 16px;
}
/*----------------------------------------------------
	#page
----------------------------------------------------*/
#page {
	text-align: center;
}
/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
/**/
h1 {
	text-indent: -9999px;
	overflow: hidden;
	height: 0;
	line-height: 0;
}
/*タイトル*/
h2 {
	width: 926px;
	margin: 0 auto;
}
h3 {
	width: 740px;
	margin: 0 auto;
	padding: 4px 0;
}
h4 {
}
h5 {
}
h6 {
}
#contents ol, #contents ul, #contents blockquote, #contents pre, #contents p {
}
/* テキスト寄せ */
.txtC {
	text-align: center;
}
.txtR {
	text-align: right;
}
.txtL {
	text-align: left;
}
/* テキストカラー */
.color01 {
	color: #be000b;
}
.color02 {
	color: #FFF;
}
.color03 {
	color: #d40348;
}
/* 画像float */
.imgR {
	float: right;
	margin: 0 0 10px 10px;
}
.imgL {
	float: left;
	margin: 0 10px 10px 0;
}
.imgA {
	position: absolute;
	top: -122px;
	right: 8px;
}
/* 
/* clearfix */
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
/* clear */
.clear {
	clear: both;
}
/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
	width: 926px;
	margin: 0 auto;
	text-align: left;
}
.main_visual {
	margin: 20px 0 4px;
	border: 0px;
	padding: 0px;
	font-size: 0px;
}
/*----------------------------------------------------
	#お知らせ
----------------------------------------------------*/
.news {
	width: 730px;
	background: #FFF url(../img/info.gif) no-repeat left center;
	margin: 20px auto 0;
	padding: 12px 20px 8px 150px;
	border: 1px solid #135137;
}
/*日付分をインデント*/
.news p {
	padding: 0 0 0 10em;
	text-indent: -10em;
	line-height: 1.8;
}
/* ブロック共通 */
/* ----------------------------------------------------*/
.inner {
	position: relative;
	width: 926px;
	background: url(../img/innerBG_cnt.png) repeat-y bottom center;
	margin: 0 auto;
	text-align: left;
}
.inner:after {
	content: " ";
	display: block;
	width: 926px;
	height: 38px;
	background: url(../img/innerBG_btm.png) no-repeat 0 0;
}
.inner.pd {
	padding: 12px 0 0;
}
/*通常テキスト*/
.inner p {
	width: 660px;
	margin: -5px auto 0;
	padding: 0 0 0 0;
	line-height: 1.8;
}
.inner ul.txt {
	width: 660px;
	margin: 0 auto;
	padding: 0;
	line-height: 1.8;
}
.inner ul.txt.box {
	width: 635px;
	margin: 4px auto 12px;
	padding: 20px 25px 16px 20px;
	background: #FFF;
	border: 1px solid #2c2c2c;
}
.inner ul.txt strong {
}
.inner ul.txt strong.border {
	display: block;
	margin: 10px 0;
	padding: 10px 18px 6px;
	font-size: 18px;
	border-top: 1px solid #2c2c2c;
	border-bottom: 1px solid #2c2c2c;
}
.inner ul.txt span {
	display: block;
	text-indent: -1em;
	padding: 0 0 0 1em;
}
.inner ul.txt li {
	text-indent: -1em;
	padding: 0 0 0 1em;
}
/*.inner ul.txt li span {
	display: block;
	text-indent: -1em;
	padding: 0 0 0 1em;
}
/*リンクボタン*/
.linkbtn {
	width: 768px;
	margin: 20px auto 5px;
}
.linkbtn .mt {
	margin: 5px auto 0;
}
/* ----------------------------------------------------*/
/*利用規約*/
.rules {
	width: 680px;
	background: #000;
	margin: 0 0 0 123px;
	padding: 10px 00px;
	border-radius: 3px;        /* CSS3草案 */
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 3px;   /* Firefox用 */
}
.rules p {
	overflow: auto;
	height: 130px;
	padding: 10px 0 10px 10px;
	color: #CCC;
	line-height: 1.5;
}
/* ----------------------------------------------------*/
/*メールアドレス確認*/
.mail {
	width: 680px;
	background: url(../img/mailCnt.jpg) repeat-y bottom center;
	margin: 12px auto 0;
	color: #be000b;
	text-align: left;
	border: 1px solid #be000b;
}
.mail dt {
	width: 484px;
	padding: 20px 10px 12px 20px;
	float: left;
	clear: both;
}
.mail dd {
	width: 146px;
	padding: 28px 0 0;
	text-align: center;
	float: right;
}
.mail dd a {
	color: #be000b;
}
/* ----------------------------------------------------*/
.first {
	width: 830px;
	margin: 0 auto 24px;
	padding: 0 0;
}
.first ul {
	width: 796px;
	margin: 0 auto;
}
.first ul li {
	float: left;
	font-size: 0;
}
/*-------------------------------------------------------------------*/
/*ワンパンマンとは*/
#about {
	position: relative;
	width: 932px;
	height: 572px;
	margin: 12px auto 24px;
}
.aboutMenu {
	position: absolute;
	top: 293px;
	left: 48px;
	z-index: 2;
}
/*-------------------------------------------------------------------*/
/*移動ナビ*/
#navigation {
	position: absolute;
	width: 317px;
	height: 416px;
	background: url(../img/menuBG.png) no-repeat 2px 180px;
	padding: 180px 0 0 0;
	top: 0px;
	right: 0;
	z-index: 999999;
}
#navigation .naviIn {
	position: relative;
	font-size: 0;
}
#navigation .naviIn .navi {
	position: absolute;
	width: 192px;
	top: 133px;
	left: 81px;
	text-align: right;
	z-index: 2;
}
#navigation .naviIn .navi img {
	margin: 0 0 2px;
}
.imgtxt {
	text-align:center;}
	
	.imggp {
		position:relative;
		width: 932px;
		
		margin:0 auto 16px;
	text-align:center;}
	
	.imggp .movie {
		position:absolute;
		top:50px;
		left:247px;
		z-index:4;
		
	}

.channel {
	margin: 12px auto 24px;
	text-align: center;
}
